/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */

/*UVA Logo */
#region-branding {
	position:relative;	
}

#region-branding .region-branding-inner {
	background: url(../images/uvalogo.gif) no-repeat 460px 20px;
}

body.responsive-layout-narrow #zone-branding {
	-moz-border-top-right-radius: 12px;
	border-top-right-radius: 12px;
	-webkit-top-right-radius: 12px;
}

body.responsive-layout-narrow.front h1#page-title {
	display:none;	
}
body.responsive-layout-narrow ul#whoWeAre {
	display:none;	
}

/*Menu *********/
#zone-menu {
	background: url(../images/bkgnd_menu.jpg) no-repeat top left;
	height:30px;
	padding:0;
}
body.responsive-layout-narrow #zone-menu ul#main-menu {
	width:720px;
	display:block;
	padding-top:4px;
	margin:0;

}
#zone-menu ul#main-menu li a {
	color: #CCC;
	font-size:12px;
	padding:4px 8px 4px 8px; /*padding:11px 15px 11px 15px;*/
	margin:0;
	border-right:1px solid #A8A8A8;
	border-bottom:none;
	display:inline;
	background:none;
}

body.responsive-layout-narrow #zone-menu ul#main-menu li.last {
	display:none;
}


body.responsive-layout-narrow #region-content.grid-9 {
	width: 480px;
}

aside #block-menu-block-1 ul li {
	padding:3px 0;
}

aside #block-menu-block-1 ul li a {
	color: #334f8f;
	font-size:14px;
	padding:0px 12px; /*padding:11px 15px 11px 15px;*/
	margin:0;
	background: none;
	display:block;
	border-bottom:none;
}

/* Front Page */

body.page-test.responsive-layout-narrow #zone-content {
	background-position: top center;
}

body.page-test.responsive-layout-narrow #region-content.grid-9 {
	width: 720px;
}

body.page-test.responsive-layout-narrow #block-system-main {
	height:325px;
}

body.page-test.responsive-layout-narrow #block-system-main .views_slideshow_main {
	height: 240px;
	width: 240px;
}

body.page-test.responsive-layout-narrow #block-system-main .views_slideshow_main#views_slideshow_cycle_main_slideshows-block_hpslideshow_3 {
margin-left: 450px;
}

body.page-test.responsive-layout-narrow #block-system-main .views_slideshow_main#views_slideshow_cycle_main_slideshows-block_hpslideshow_2 {
	margin-left: 238px;
}

body.page-test.responsive-layout-narrow #block-system-main .views_slideshow_main img {
	width: 220px;
	height: 220px;
}

body.page-test.responsive-layout-narrow #block-system-main .views_slideshow_main .views-field-field-slideshow-type-1 h2, 
body.page-test.responsive-layout-narrow #block-system-main .views_slideshow_main .views-field-field-slideshow-type-1 h2, 
body.page-test.responsive-layout-narrow #block-system-main .views_slideshow_main .views-field-field-slideshow-type-1 h2 {
	margin-top: 250px;
	width:240px;
}

body.page-test.responsive-layout-narrow section#block-views-news-block {
	width: 310px;
}

body.page-test.responsive-layout-narrow section#block-views-events-block {
	width: 310px;
}

/*Latest News Block, Events Block ************/
body.front #region-content {
	padding:0;
	margin:0 0 15px 0;
	width:100%;
	background: url(../images/bkgnd_hp_content_top.jpg) no-repeat 0px 0px;
}
  
section#block-views-news-block {
	width:420px;
	padding:10px 20px 20px 30px;
	margin:0 0 20px 0;
	float:left;
}
/*section#block-block-4*/
section#block-views-events-block {
	width:200px;
	float:left;
}

body.responsive-layout-narrow #block-views-events-block .view-footer {
	padding-top:35px;
}
body.responsive-layout-narrow #block-views-events-block .view-footer img {
	width:25px;
}
body.responsive-layout-narrow #block-views-events-block .view-footer a {
	padding-right:4px;	
}

body.responsive-layout-narrow #zone-footer-wrapper {
	width: 720px;
}

body.responsive-layout-narrow #zone-footer {
	width: 680px;
}
